@charset "utf-8";
/* CSS Document */
/**sections**/
body {
	background-color: #c3eafd;
	color: #EEEEEE;
	font-size: 15px;
	font-family: Arial, Helvetica, "Liberation Sans", sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	text-align: left;
}

.PriCon {
	width:1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.HeaderZone {
	height:295px;
}

.ImageHeader {
	background-color:#005a9c;
	height:285px;
	width:660px;
	float:left;
	border:1px solid black;
	padding:4px 4px 4px 4px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.ContactHeader {
	background-color:#005a9c;
	height:273px;
	width:370px;
	float:left;
	margin-left:10px;
	border:1px solid black;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.MenuZone {
	margin-top:20px;
	height:55px;
	width:1070px;
	background-color:#005a9c;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	border:1px solid black;
}

.MenuItems {
	background-color:#005a9c;
	width: 1070px;
	height: 55px;
	border:1px solid black;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	font-size:14px;
}

.MenuHead {
	margin:0px;
	padding:0px;
}

.MenuHead ul {
	margin:0px;
	padding:0px;
	line-height:55px;
}

.MenuHead li {
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	position:relative;
	background-color:#005a9c;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	font-size:16px;
}

.MenuHead ul li a {
	text-align:center;
	text-decoration:none;
	height:55px;
	width:178.3px;
	display:block;
}

.MenuHead ul li a:hover {
	background-color:#EEEEEE;
	color:#005a9c;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.MenuHead ul ul {
	position:absolute;
	visibility:hidden;
	top:55px;
}

.MenuHead ul li:hover ul {
	visibility:visible;
}

.MenuHead ul li:hover ul li a {
	border:1px solid black;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.MenuHead ul li:hover ul li a:hover {
	background-color:#EEEEEE;
	color:#005a9c;
}

#Menu {
	margin:0px;
	padding:0px;
}

#Menu li {
	margin:0px;
	padding:0px;
	list-style:none;
	position:relative;
	width:178.3px;
	top:0px;
	line-height:55px;
	float:left;
	height:55px;
}

#Menu a, #Menu a:link, #Menu a:visited {
	color: #EEEEEE;
	text-decoration: none;
	display:block;
	text-align:center;
}

#Menu a:hover, #Menu a:active {
	color: #005a9c;
	text-decoration: none;
	display:block;
	text-align:center;
	background-color:#CCCCCC;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.ContentContainer {
	height:550px;
	width:1050px;
	background-color:#005a9c;
	padding:10px 10px 10px 10px;
	border:1px solid black;
	margin-top:20px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.ContentContainerGallery {
	width:1050px;
	background-color:#005a9c;
	padding:10px 10px 10px 10px;
	border:1px solid black;
	margin-top:20px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.FooterContainer {
	margin-top:20px;
	height:40px;
	line-height:10px;
	width:1050px;
	background-color:#005a9c;
	padding:10px 10px 10px 10px;
	border:1px solid black;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.FooterLeft {
	float:left;
	line-height:40px;
}

.FooterRight {
	float:right;
	line-height:40px;
}

.HomeImageR {
	float:right;
	width:300px;
	height:400px;
	background-image:url(../Images/image1.jpg);
	margin-top:35px;
	border:1px solid black;
}

.HomeImageB {
	width:640px;
	height:298px;
	background-image:url(../Images/image2.jpg);
	margin-left:35px;
	border:1px solid black;
}

.AboutUsB {
	width:905px;
	height:205px;
	background-image:url(../Images/about-us.jpg);
	margin-left:auto;
	margin-right:auto;
}

.ContactR {
	width:565px;
	height:470px;
	float:right;
}
/**End sections**/
/** Styles **/

a, a:link, a:visited {
	color:#DDDDDD;
}

a:hover, a:active {
	color:#FFFFFF;
}

table {
	border:1px solid #206EAF;
}

.CellTextOutput {
	color:#206EAF;
	font-weight:bold;
}

.AboutList li {
	margin-bottom:12px;
}

.ContactInfo {
	font-size:14px;
	margin-top:3px;
	font-weight:bold;
}

h1, h2, h3, h4, h5, h6 {
	color: #DDDDDD;
	padding: 3px 0px;
}

p {
	line-height: 1.50;
	padding: 2px 0px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 30px;
}

h3, h4, h5, h6 {
	font-size: 20px;
}

hr {
	border-top: 1px solid #CCCCCC;
	margin-top:-15px;
}

.portfolio-galleryReno {
	width:800px;
	margin-right:auto;
	margin-left:auto;
}

.portfolio-galleryReno img {
	border: 1px solid #1F427F;
	margin: 18px;
}

.portfolio-gallery img {
	border: 1px solid #1F427F;
	margin: 18px;
}

.portfolio-galleryReno span {
	color:#000;
}

.testiomonials {
	margin-bottom:20px;
	padding:0px 15px 15px 15px;
	border:1px solid black;
}

.antispam {
	display:none;
}
/** End Styles **/

/** Lightbox CSS **/
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #005a9c;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../Images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../Images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../Images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Arial, Helvetica, "Liberation Sans", sans-serif;
	background-color: #005a9c;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #EEEEEE; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
/** End Lightbox CSS */